.flex {
  display: flex;
}

.flex-between {
  display: flex;
  justify-content: space-between;
}

.flex-start {
  display: flex;
  justify-content: flex-start;
}

.flex-end {
  display: flex;
  justify-content: flex-end;
}

.flex-around {
  display: flex;
  justify-content: space-around;
}

.flex-column {
  display: flex;
  flex-direction: column;
}

.align-center {
  align-items: center;
}

.align-start {
  align-items: flex-start;
}

.align-right {
  text-align: right;
}

.align-middle-flex {
  height: 100%;
  display: flex;
  /* flex-direction: column; */
  justify-content: space-around;
}

.align-bottom-flex {
  height: 100%;
  display: flex;
  align-items: flex-end;
}
